body {
font:16px/1.5 Georgia, serif;
color:#f7f2e4;
background:#212121;
}

header, nav, section, article, aside, footer, hgroup { 
   display: block;
}

a,a:visited {
text-decoration:none;
}

a:hover {
text-decoration:underline;
}

a:hover,a:active,a:focus,object,embed,input::-moz-focus-inner {
outline:0;
}
.logo {
	margin-top: -10px;
}
.logo:hover {
	background: none;
}

.appear {
visibility:hidden;
}

.text-red {
color:#606060;
}

.bg-dark {
background:#212121;
color:#f7f2e4;
}

.bg-light {
background:#f7f2e4;
color:#212121;
}

.bold {
font-weight:700;
}

.content {
width:90%;
margin:auto;
}

.row .title {
font-size:3em;
color:#606060;
font-variant:small-caps;
border-bottom:1px solid #a29100;
}

.row .title-underline {
margin-top:-1px;
border:1px solid #a29100;
width:210px;
margin-bottom:20px;
}

.row .subtitle {
font-size:22px;
color:#606060;
margin:16px 0;
}

h1 {
font-size:25px;
}

h2 {
font-size:23px;
}

h3 {
font-size:21px;
}

h4 {
font-size:19px;
}

h5 {
font-size:17px;
}

h6 {
font-size:15px;
}

ol {
list-style:decimal;
}

ul {
list-style:disc;
}

blockquote,blockquote p {
font-size:32px!important;
font-style:normal;
font-weight:700;
margin-bottom:3px!important;
margin-top:1px;
letter-spacing:-2px;
line-height:36px;
}

blockquote {
clear:both;
border-left:0!important;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-ms-border-radius:4px;
-o-border-radius:4px;
display:none;
margin:0;
padding:0 0 0 140px;
}

blockquote cite {
display:block;
font-size:15px!important;
font-weight:400;
letter-spacing:0;
color:#f3f3f3;
}

.section-odd blockquote cite,.section-odd blockquote cite a,.section-odd blockquote cite a:visited,.section-odd blockquote cite a:visited {
color:#777;
}

blockquote cite:before {
content:"\2014 \0020";
}

label.error {
display:none!important;
}

input.error,textarea.error {
background:rgba(255,0,0,.5);
}

.center {
text-align:center;
}

.vertical-spacer {
display:block;
float:left;
width:100%;
height:30px;
}

.border-break {
width:100%;
height:1px;
float:left;
display:block;
background:#f3f3f3;
box-shadow:0 1px 1px #aaa;
margin:5px 0;
}

.break-title {
font-size:12px;
text-transform:uppercase;
clear:both;
display:block;
width:100%;
border-bottom:1px dotted #CCC;
letter-spacing:4px;
padding-bottom:5px;
margin:50px 0;
}

li {
margin-left:30px;
}

.spacer {
display:block;
float:left;
clear:both;
width:100%;
margin:20px 0;
}

.clear {
clear:both;
height:0;
font-size:1px;
line-height:0;
margin:0;
}

.section-odd,.section-even {
position:relative;
padding:20px 0 0 10px;
}

.section-odd {
background:transparent;
}

.section-even,.section-even h1,.section-even h2,.section-even h4,.section-even h5,.section-even h6,.section-even p,.section-even a {
color:#606060!important;
}

.section-odd .section-title,.section-even .section-title {
text-align:center;
font-size:34px;
letter-spacing:-1px;
margin-bottom:45px;
}

.section-odd .section-subtitle,.section-even .section-subtitle {
text-align:center;
font-size:14px;
font-weight:700;
font-style:italic;
margin:-45px 0 45px;
}

.section-even .section-title,.section-even .section-subtitle {
color:#f3f3f3;
text-shadow:1px 1px 1px rgba(0,0,0,.2);
}

.section-odd .section-title,.section-odd .section-subtitle {
color:#3e3e3e;
}

.section-even .member-name {
text-shadow:1px 1px 1px rgba(0,0,0,.2);
font-weight:700;
font-size:19px;
}

#home {
margin-top:80px;
}

.header_holder {
width:110%;
background:#212121 -200px -200px;
position:fixed;
z-index:500;
height:92px;
top:0;
}

.header {
position:fixed;
top:0;
z-index:1000;
padding-top:20px;
background:#212121;
}

.btn-success {
background:#f7f2e4;
color:#212121!important;
}

.btn-success:hover {
background:#606060;
color:#212121!important;
}

#logo {
max-width:960px;
margin:auto;
}
.logo a {
padding: 0!important;
}

.main {
height:100px;
max-width:960px;
margin:auto;
}

.main li {
zoom:1;
display:inline;
}

.main li:last-child {
margin-right:0;
}

.main li a {
color:#f7f2e4;
font-size:14px;
text-decoration:none;
padding:10px;
}

.main li a:hover,#main-navigation li.current-menu-item a {
padding-bottom:10px;
border-bottom:1px solid;
}

.main.active {
border-radius:2px;
background:#606060;
color:#f7f2e4;
padding:5px;
}

.active {
	//background:#606060;
	color:#f7f2e4;
	border-radius:1px;
	padding-bottom: 8px;
	border-bottom: 2px solid #F9EDC5;


}
.main li a:hover {
	border-radius:2px;
	background:#606060;
	color:#f7f2e4;
	border-bottom:1px solid;
	padding:10px;
}

#teaser {
text-align:center;
color:#f3f3f3;
position:relative;
z-index:1;
height:340px;
padding:40px 0;
}

#teaser.page-teaser {
padding:0;
}

#teaser h2 {
font-size:53px;
font-weight:400;
line-height:63px;
letter-spacing:-3px;
text-shadow:1px 1px 1px rgba(0,0,0,.25);
}

#teaser-expand {
display:none;
position:relative;
width:940px!important;
}

#teaser-expand.opened {
display:block;
}

#teaser-expand iframe {
border:5px solid #f3f3f3;
margin-top:65px;
}

#teaser .btn {
margin-top:20px;
}

.btn-xlarge {
font-size:18px;
line-height:normal;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
text-transform:uppercase;
font-weight:700;
padding:17px 50px;
}

.boxicon {
float:left;
margin-right:10px;
width:22px;
height:22px;
}

.boxicon-dark {
width:52px;
height:52px;
}

.content-box {
background-color:#f0efeb;
height:160px;
box-shadow:0 0 5px rgba(0,0,0,.20);
-moz-box-shadow:0 0 5px rgba(0,0,0,.20);
-webkit-box-shadow:0 0 5px rgba(0,0,0,.20);
-ms-box-shadow:0 0 5px rgba(0,0,0,.20);
-o-box-shadow:0 0 5px rgba(0,0,0,.20);
border-radius:1px;
-webkit-border-radius:1px;
-moz-border-radius:1px;
-ms-border-radius:1px;
-o-border-radius:1px;
margin:10px;
padding:10px 20px;
}

.content-box h3 {
color:#606060;
font-family:Georgia, serif;
line-height:24px;
font-size:18px;
margin-bottom:5px;
}

.content-box-dark {
text-align:center;
height:160px;
margin:10px;
padding:10px 20px;
}

.content-box-dark h3 {
color:#f7f2e4;
font-weight:300;
font-family:Georgia, serif;
line-height:24px;
font-size:18px;
margin-bottom:5px;
}

.team-member {
margin:20px 0;
}

.member-name {
line-height:24px;
font-size:16px;
font-weight:700;
margin-bottom:5px;
letter-spacing:-1px;
}

#filters {
list-style:none;
text-align:center;
float:left;
width:100%;
margin:-30px 0 60px;
padding:0;
}

#filters li {
zoom:1;
display:inline;
margin:0 25px 0 0;
}

#filters li a {
text-transform:uppercase;
font-size:12px;
font-weight:700;
text-decoration:none;
padding:3px 10px;
}

#portfolio-gallery {
float:left;
width:100%;
}

#portfolio-gallery img {
width:100%;
height:auto;
}

#portfolio-gallery a {
float:left;
display:block;
width:100%;
height:100%;
}

#portfolio-gallery div {
position:relative;
margin-bottom:30px;
}

span.over {
background:rgba(0,0,0,.8);
height:100%;
position:absolute;
width:100%;
z-index:10;
cursor:pointer;
}

.zoom-icon {
width:32px!important;
height:32px!important;
position:absolute;
top:44%;
left:44%;
border:0!important;
}

#quote_wrap {
background-image:url(../images/quotes.png);
background-repeat:no-repeat;
background-position:0 10px;
min-height:115px;
}

.section-odd #quote_wrap {
background-image:url(../images/quotes-dark.png);
}

.gmap {
width:100%;
border:1px solid #ccc;
}

.contact-info {
position:absolute;
top:0;
background:#efefef;
height:475px;
width:350px;
}

.contact-info .section-title {
	width:330px;
	font-family:Georgia, serif;
}

.quote {
	font-size:24px;
	font-weight:300;
	font-family:Georgia, serif;
	color:#FFF;
	text-align:center;
	margin-top:30px;
	margin-left:50px;
	margin-right:50px;
}

.quote-author {
font-size:14px;
font-family:Georgia, serif;
color:#FFF;
text-align:center;
margin-bottom:50px;
margin-top:20px;
}

.bottom-section {
position:relative;
}

.bottom-logo {
	position:absolute;
	bottom:47px;
	background:#212121;
	width:160px;
	height:10px;
	padding:13px;

}

#contact_form {
width:420px;
}

#contact_form label {
font-size:13px;
margin-top:0;
font-style:italic;
font-weight:700;
}

#contact_form input,#contact_form textarea {
width:78%;
padding:12px 20px;
}

.form-btn {
width:88%!important;
margin-top:8px;
}

p.captcha-container {
margin:10px 0!important;
}

.captcha-container span {
float:left;
font-style:italic;
font-weight:700;
text-transform:lowercase;
margin:15px 23px 5px 0;
}

.captcha-input-field {
float:right;
width:15%!important;
margin-right:51px;
text-align:center;
}

footer {
	padding:12px 0!important;
	background: #212121 !important;
}

footer p {
	font-weight:700;
	float:left;
	margin:5px 0 0;
}

#footer-navigation {
float:right;
margin:0;
padding:0;
}

#footer-navigation li {
list-style:none;
float:left;
margin:0 7px 0 0;
padding:0;
}

#footer-navigation li a {
color:#666;
opacity:0.5;
}

#footer-navigation li a:hover {
color:#888;
text-decoration:none;
}

.clouds {
width:100%;
height:100%;
position:absolute;
left:0;
top:0;
background:url(../images/big_image.png) no-repeat 0 100px;
background-size:100%;
}

.over-box {
position:absolute;
right:40px;
top:160px;
background-color:rgba(0,0,0,.40);
width:218px;
height:160px;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
-ms-border-radius:3px;
-o-border-radius:3px;
text-align:left;
padding:10px 20px;
}

.over-box .fs {
font-size:24px;
margin-top:10px;
color:#f7f2e4;
}

.over-box .texti {
font-size:15px;
margin-top:1px;
color:#f7f2e4;
margin-bottom:10px;
}

.fs-btn {
background:#606060;
border-radius:2px;
width:210px;
position:absolute;
bottom:10px;
border:none;
font-size:16px;
font-family:Georgia, serif;
color:#f7f2e4;
padding:10px 20px;
}

#totop {
bottom:15px;
right:40px;
position:fixed;
display:none;
}

#totop a {
font-weight:700;
font-size:24px;
padding:14px 20px;
}

#page-title h2 {
font-size:47px!important;
color:#333;
line-height:46px;
margin-top:-5px;
}

.single #teaser {
text-align:left;
padding:20px 0 0;
}

ul.checked-list {
list-style:none;
margin:0 0 10px 20px;
padding:0;
}

ul.checked-list li {
background-image:url(images/bullet.png);
background-repeat:no-repeat;
background-position:0 7px;
line-height:30px;
padding-left:20px!important;
font-size:13px;
color:#878787;
margin:0;
}

.pricing-list {
list-style:none;
text-transform:uppercase;
font-size:11px;
color:#777;
margin:35px 0 0;
padding:0;
}

.pricing-list li {
border-top:1px dashed #ccc;
margin:8px 0 0;
padding:8px 0 0;
}

.pricing-list li:last-child {
border-bottom:1px dashed #ccc;
margin:8px 0!important;
padding:8px 0!important;
}

.featured-box .pricing-list li {
border-top:1px dashed #444;
}

.featured-box .pricing-list li:last-child {
border-bottom:1px dashed #444;
}

.pricing-box {
float:left;
margin:85px 0 50px;
}

.pricing-box .ino-btn {
font-size:12px;
}

.price-box {
width:290px;
min-height:400px;
background:#e9e9e9;
text-align:left;
zoom:1;
display:inline;
position:relative;
}

.table,td,th {
text-align:left!important;
font-weight:400;
font-size:13px;
}

.pricing-intro {
margin-bottom:50px;
}

.pricing-intro p {
padding:0 180px;
}

.featured-box {
position:relative;
z-index:5;
width:300px;
background:#333;
box-shadow:0 0 8px rgba(0,0,0,.50);
-moz-box-shadow:0 0 8px rgba(0,0,0,.50);
-webkit-box-shadow:0 0 8px rgba(0,0,0,.50);
-ms-box-shadow:0 0 8px rgba(0,0,0,.50);
-o-box-shadow:0 0 8px rgba(0,0,0,.50);
min-height:440px;
margin:-21px -20px 0;
}

.featured-box .price-box-header h4 {
color:#f5f5f5;
text-shadow:none;
}

table .colored {
float:left;
}

.table th,.table td {
border:none;
}

.table-striped tbody>tr:nth-child(odd)>td,.table-striped tbody>tr:nth-child(odd)>th {
background:#faf9f1;
}

.price-box-header {
text-align:center;
background:#;
padding:60px 30px 5px;
}

.price-box-header h4 {
font-size:25px;
font-weight:700;
margin-bottom:7px;
letter-spacing:-1px;
text-transform:uppercase;
color:#555!important;
}

.price-box-description {
font-size:11px!important;
color:#878787;
margin-bottom:0!important;
text-transform:uppercase;
font-weight:700;
}

.price-box-body {
text-align:center;
padding:10px 10px 5px;
}

.price-box-body p {
font-size:16px;
color:#878787!important;
font-style:italic;
font-family:Georgia, TImes, Times New Roman, serif;
padding:0 20px;
}

.price-box-price {
height:100px;
width:100px;
text-align:center;
border-radius:75px;
-webkit-border-radius:75px;
-moz-border-radius:75px;
-ms-border-radius:75px;
-o-border-radius:75px;
position:absolute;
top:-45px;
left:95px;
background:#333;
}

.price-box .btn {
margin-top:0!important;
}

.featured-box .price-box-price {
left:100px;
}

.featured-box .price-box-header {
padding:74px 30px 5px;
}

.price-box-price p {
font-size:35px;
line-height:99px;
color:#f3f3f3;
margin-bottom:0;
font-weight:700;
letter-spacing:2px;
}

.price-box-footer {
text-align:center;
padding:15px 10px 25px;
}

.price-box-body ul {
list-style:none;
}

.pricing-icon {
margin-top:3px;
}

.flexslider .slides img {
display:block;
border:5px solid #f3f3f3;
width:98.5%;
}

#twitter-feed {
text-align:left;
color:#f3f3f3;
min-height:80px;
padding:35px 0;
}

.section-odd #twitter-feed {
color:#7d7d7d;
}

#twitter_wrap {
background-image:url(../images/twitter-bird.png);
background-repeat:no-repeat;
background-position:17px 10px;
min-height:94px;
}

.section-odd #twitter_wrap {
background-image:url(../images/twitter-bird-black.png);
}

#tweet {
font-size:32px!important;
color:#f3f3f3;
text-shadow:1px 1px rgba(0,0,0,.25);
font-style:normal;
font-weight:700;
letter-spacing:-2px;
white-space:0;
word-wrap:break-word;
}

.section-odd #tweet {
color:#7d7d7d;
text-shadow:none;
}

.tweet_list li {
line-height:38px;
padding:11px 10px 5px 60px;
}

blockquote cite a,blockquote cite a:visited,blockquote cite a:visited,#footer-navigation li.current_menu_item a {
color:#f3f3f3;
}

p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset,figure,.vertical-adjust {
margin-bottom:20px;
}

.last,#footer-navigation li:last-child {
margin-right:0!important;
}

.section-odd .leftalign,.section-even .leftalign,.left-align {
text-align:left!important;
}

.content-box p,.content-box-dark p {
font-size:13px;
display:block;
position:relative;
overflow:hidden;
}

.member-social img,#footer-navigation li a img {
width:24px;
height:24px;
}

.section-even #quote_wrap,footer.section-even p {
text-shadow:1px 1px 1px rgba(0,0,0,.2);
}

/*tölvupóstur*/
.reverse {
    direction: rtl;
    unicode-bidi: bidi-override;
}

.obv{
    display:none;
}